/*------------------------------------------------------------------
    [ Header ]
*/
.site-branding .site-title{
    margin-top: 30px;
}
.site-header-menu{
    position: relative;
    background: #00aaeb;
}
.site-header-menu .network-block{
    position: absolute;
    left: 15px;
    z-index: 3;
}
.site-header-menu .navbar-default .navbar-toggle .icon-bar{
    background: #fff;
}
.site-header-menu .navbar-default .navbar-toggle{
    border-color: transparent;
}
.site-header-menu .navbar-default .navbar-toggle:focus, 
.site-header-menu .navbar-default .navbar-toggle:hover{
    background-color: transparent;
}
.site-header-menu .navbar-toggle .icon-bar{
    width: 30px;
    height: 5px;
}
.site-branding .main-navigation ul li{
    display: block;
    margin: 0;
}
.site-branding .main-navigation ul li:before{
    display: none;
}
.site-header-menu .menu-block,
.site-header-menu .network-block{
    padding: 0;
}
.site-header,
.site-main .section-ec{
    margin-bottom: 25px;
}
.site-main .section-services .section-content{
    padding-top: 25px;
    padding-bottom: 25px;
}
.site-main .section-references .slide-reference{
    padding-top: 0;
}
.site-header-menu .navbar-toggle .icon-bar{
    display: none;
}
.site-header-menu .navbar-toggle .icon-bar-fa{
    display: block;
    font-size: 30px;
    line-height: 20px;
}
.site-header-menu .navbar-default .navbar-toggle{
    padding: 0;
    margin-top: 15px;
}
#menu-menu-principal{
    margin-top: 0;
}

/*------------------------------------------------------------------
    [ Home ]
*/


/*------------------------------------------------------------------
    [ page  ]
*/
.site-content .subpage-atelier .same-height {
    height: auto!important;
}
.site-main .container-subpages .img-about{
    min-height: 250px;
    height: auto;
}
.site-main .subpage-atelier .subpage-atelier-content{
    padding: 100px 15px;
}
.site-main .container-subpages {
    margin: 30px 0 40px;
}
.site-main .container-services .item-service:nth-child(even){
    border-right: none;
}
.site-main .container-services .row{
    border: none;
    margin: 0;
}
.site-main .container-services .item-service,
.site-main .container-services .item-service:last-child{
    border-bottom: 2px solid #000 ;
}
.entry-content .list-checked li{
    width: 100%;
}
.site-inner .site-contact:before{
    left: 45%;
}
.navigation.post-navigation .nav-links{
    padding-bottom: 0;
}
.navigation.post-navigation .nav-links > div{
    width: 100%;
    padding-bottom: 25px;
}
.navigation.post-navigation .nav-links .nav-previous,
.navigation.post-navigation .nav-links .nav-next{
    text-align: left;
    padding-left: 0;
    float: none;
    
}
.navigation.post-navigation .nav-links .nav-previous{
    padding-right: 0;
}
.navigation.post-navigation .nav-links .post-title-menu,
.navigation.post-navigation .nav-links:before{
    display: none;
    top: 0;
    margin-top: 30px;
}
.navigation.post-navigation .nav-links .nav-previous .post-title:after, 
.navigation.post-navigation .nav-links .nav-next .post-title:before{
    left: 0;
    margin-left: 0;
    margin-right: 10px;
    width: 20px;
}
.navigation.post-navigation .nav-links .nav-previous .post-title:after{
    display: none;
}
.navigation.post-navigation .nav-links .nav-previous .post-title:before{
    display: inline-block;
}
.form-contact-block .form-contact .block-fields p{
    width: 100%;
    margin-right: 0;
}
.form-contact-block .form-contact .block-fields,
.form-contact-block div.wpcf7-response-output,
.form-contact-block .contact-infos-content{
    max-width: 100%;
}
.map-contact .bg-map{
    padding: 100px 0;
}

@media (max-width: 500px) {
    .site-main .container-services .item-service,
    .site-main .item-reference{
        width: 100%;
        text-align: center;
    }
    .site-main .container-services .item-service{
        border-right: none;
    }
}
@media (max-width: 400px) {
    .site-main .section-services .section-content article{
        width: 100%;
    }
    .site-inner .site-contact:before{
        left: 44%;
    }
    .site-footer .widget-title{
        text-align: left;
    }
    .page-content .search-form label{
        max-width: 300px;
        width: 100%;
        display: block;
    }
    .page-content .search-form .search-field{
        width: 100%;
    }
    
}